[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[K12OSN] LTSP on EL 6.4



I've been unable to get LTSP to build on Scientific Linux 6.4. When I go to install ltsp-server (yum install ltsp-server) in cancels saying that it cannot find the 'mock' package, which is  a dependency for ltsp-server. Has anyone else been able to install ltsp on CentOS 6.4 or RHEL 6.4?


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]